SiiNunit
{
localization_db : .localization
{

  	key[]: "Adler"
  	val[]: "Адлер"

  	key[]: "Anapa"
  	val[]: "Анапа"

  	key[]: "Aksai"
  	val[]: "Аксай"

  	key[]: "Apsheronsk"
  	val[]: "Апшеронськ"

  	key[]: "Armavir"
  	val[]: "Армавир"

  	key[]: "B_Kalitva"
  	val[]: "Біла Калитва"

  	key[]: "Cherkessk"
  	val[]: "Черкеськ"

  	key[]: "Dombai"
  	val[]: "Домбай"

  	key[]: "Egorlik"
  	val[]: "Єгорлицька"

  	key[]: "Eisk"
  	val[]: "Єйск"

  	key[]: "Gelendzhik"
  	val[]: "Геленджик"

  	key[]: "Gorkluch"
  	val[]: "Гарячий Ключ"

  	key[]: "Guamka"
  	val[]: "Гуамка"

  	key[]: "Haduzhensk"
  	val[]: "Хадиженськ"

  	key[]: "Kagalnik"
  	val[]: "Кагальницька"

  	key[]: "Kamensk"
  	val[]: "Кам'янськ-Шахтинський"

  	key[]: "Karachaevsk"
  	val[]: "Карачаївськ"

  	key[]: "Kirov_ya"
  	val[]: "Кіровська"

  	key[]: "Korenovsk"
  	val[]: "Коренівськ"

  	key[]: "Krasnodar"
  	val[]: "Краснодар"

  	key[]: "Krasn_sk"
  	val[]: "Красногвардійське"

  	key[]: "Krimsk"
  	val[]: "Кримськ"

  	key[]: "Kropotkin"
  	val[]: "Кропоткін"

  	key[]: "Kushevskaya"
  	val[]: "Кущевська"

  	key[]: "Maykop"
  	val[]: "Майкоп"

  	key[]: "morozovsk"
  	val[]: "Морозівськ"

  	key[]: "Nevinnomyssk"
  	val[]: "Невинномиськ"

  	key[]: "Novoa_sk"
  	val[]: "Новоалександрівськ"

  	key[]: "Novorossiysk"
  	val[]: "Новоросійськ"

  	key[]: "pavlovsk"
  	val[]: "Павловськ"

  	key[]: "pavlovskya"
  	val[]: "Павловська"

  	key[]: "rostov"
  	val[]: "Ростов-на-Дону"

  	key[]: "sem_sk"
  	val[]: "Семикаракорськ"

  	key[]: "Shahtu"
  	val[]: "Шахти"
	
	key[]: "Slavyansk"
  	val[]: "Слов'янськ-на-Кубані"

	key[]: "Sochi"
  	val[]: "Сочі"

	key[]: "Stavropol"
  	val[]: "Ставрополь"

  	key[]: "Tihoreck"
  	val[]: "Тихорецьк"

  	key[]: "Timashevsk"
  	val[]: "Тимашевськ"

    key[]: "Tuapse"
    val[]: "Туапсе"

  	key[]: "Ustdjeguta"
  	val[]: "Усть-Джегута"

  	key[]: "Ust_labinsk"
  	val[]: "Усть-Лабінськ"
	
	key[]: "novopokrov"
    val[]: "Новопокровське"

    key[]: "ashe"
    val[]: "Аше"

}
} 
